@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans+Thai:wght@300;400;600;800&display=swap');

body {
    font-family: 'IBM Plex Sans Thai', sans-serif;
    color: #333 !important;
    cursor: default !important
}

a {
    cursor: pointer;
    color: #12B395;
}
 
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: .5rem;
    font-weight: 600;
    line-height: 1.2;
}
.color-deep-purple {
    color: rgba(55,32,93,1) !important
}

.color-purple {
    color: #553590 !important
}

.color-green {
    color: #12B395 !important
}

.color-white {
    color: white
}

.color-lightgrey {
    color: #888;
}

.color-black {

color: #000;

}

.fx-11 {
    font-size: 11px;
}

.fx-12 {
    font-size: 12px;
}

.fx-13 {
    font-size: 13px;
}

.fx-14 {
    font-size: 14px;
}

.fx-15 {
    font-size: 15px;
}

.fx-16 {
    font-size: 16px;
}

.fx-17 {
    font-size: 17px;
}

.fx-18 {
    font-size: 18px;
}

.fx-19 {
    font-size: 19px;
}

.fx-20 {
    font-size: 20px;
}

.fx-24 {
    font-size: 24px;
}

@media screen and (max-width:850px) {
    .fx-20 {
        font-size: 18px;
    }
}

.fx-30 {
    font-size: 30px !important;
}

.fx-40 {
    font-size: 40px !important;
}

.pt-10 {
    padding-top: 10px;
}

.pr-2 {
    padding-right: 0.5rem;
}

.mr-2 {
    margin-right: 0.5rem;
}

.mr-3 {
    margin-right: 0.75rem;
}

.font-weight-bolder {
    font-weight: 700;
}

.text-center {
    text-align: center;
}

.text-right{text-align: right;}

.text-indent {
    text-indent: 20px;
}

.border-1 {
    border: 1px solid #eee;
}

.bg-purple {
    background-color: #934195;
    color: white;
}

.bg-light-purple {
    background-color: #D8CAEA;
}

    .bg-light-purple * {
        color: #553590;
    }

.bg-bright-purple {
    background-color: #D8CAEA;
}

.bg-darky-purple {
    background: #37205d;
    color: white;
}

.bg-dark-purple {
    background: #916fcf;
    color: white;
}

.bg-grey {
    background-color: #ddd;
}

.bg-lightgreen {
    background-color: #bdf7ec
}

.bg-w-round {
    background-color: white;
    border-radius: 100px;
    width: 70px;
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 10px;
}

.bg-deep-purple {
    background: linear-gradient(0deg, rgb(195 188 205) 0%, rgb(247 234 245) 100%);
}

.bg-dot1 { background: url(../../images/bg/bg-dot-1.jpg) right bottom no-repeat;}
.bg-dot2 { background: url(../../images/bg/bg-dot-2.jpg) right bottom no-repeat;}
.bg-dot3 { background: url(../../images/bg/bg-dot-3.jpg) center bottom repeat-y;}


.border-bottom.bg-deep-purple {
    background-image: url(https://bmr.isgateway.com/Content/image/header-bg.jpg) !important;
    background-size: cover;
}


.btn-secondary {
    background: rgba(127,62,151,1);
    border: 1px solid #553590
}

.btn-outline-secondary {
    border: solid 2px #12B395;
    color: #12B395;
}

    .btn-outline-secondary:hover {
        border: solid 2px #12B395;
        color: #FFF;
        background: #12B395;
    }

@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1500px;
    }
}

.w-100pc {
    width: 100%;
}

.max-w-300 {
    max-width: 300px;
}

.max-w-350 {
    max-width: 350px;
}

.max-w-400 {
    max-width: 400px;
}

.max-w-600 {
    max-width: 600px;
    width: 100%;
}

.home-icon {
    background: url(../../image/hom-ico.png) no-repeat;
    background-size: contain;
    height: 14px;
    width: 15px;
    display: inline-block;
}

.cricle-purple {
    background: #553590;
    border: solid 1px #553590;
    display: inline-block;
    border-radius: 100px;
    width: 25px;
    height: 25px;
    text-align: center;
    margin-right: 5px;
}

.cricle-white-border {
    border: solid 1px #553590;
    ;
    font-size: 10px;
    margin-right: 5px;
    border-radius: 100px;
    width: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 25px;
    text-align: center;
    color: #553590;
    ;
    text-decoration: none;
}

    .cricle-white-border:hover {
        background: #FFF;
        border-color: #553590;
        ;
        color: #553590;
    }

a.dropdown-item {
    font-size: 14px;
}

.border-radius-r-0 {
    border-radius: 0 .2rem .2rem 0;
}

.border-radius-l-0 {
    border-radius: .2rem 0 0 .2rem;
}

.btn-primary {
    background-color: #12B395;
    border-color: #2fccae;
}

.navbar-dark .navbar-toggler-icon {
    background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0 , 0 , 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e) !important;
}

.navbar-dark .navbar-toggler {
    color: rgba(255,255,255,.55);
    border-color: rgba(255,255,255,.1);
    background: #553590;
}

a.navbar-brand span strong.fontx24 {
    color: #553590 !important;
}

@media screen and (max-width:475px) {

    .navbar-brand .bg-w-round {
        width: 40px;
        height: 40px;
    }

    .navbar-brand img.ml-2 {
        width: 150px;
    }
}

.navbar-toggler {
    padding: .25rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: .25rem;
    transition: box-shadow .15s ease-in-out;
}

nav .navbar-collapse .active {
    color: #098b6c !important;
    background: rgba(255,255,255,.5);
    border-radius: 6px;
}

.navbar-dark .navbar-nav .nav-link {
    color: #553590;
}

@media screen and (min-width:1200px) {


    .navbar-dark .navbar-nav .nav-link {
        font-size: 13px;
    }
}

@media screen and (min-width:1400px) {


    .navbar-dark .navbar-nav .nav-link {
        font-size: 16px;
    }
}



.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    color: rgb(199 62 178);
}

.navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .show > .nav-link {
    color: rgb(199 62 178);
}
/* ============ desktop view ============ */
@media all and (min-width: 992px) {
    .dropdown-menu li {
        position: relative;
    }

    .dropdown-menu .submenu {
        display: none;
        position: absolute;
        left: 100%;
        top: -7px;
    }

    .dropdown-menu .submenu-left {
        right: 100%;
        left: auto;
    }

    .dropdown-menu > li:hover {
        background-color: #f1f1f1
    }

        .dropdown-menu > li:hover > .submenu {
            display: block;
        }
}
/* ============ desktop view .end// ============ */
.navbar {
    margin-bottom: 20px;
}

/* ============ small devices ============ */
@media (max-width: 991px) {

    .dropdown-menu .dropdown-menu {
        margin-left: 0.7rem;
        margin-right: 0.7rem;
        margin-bottom: .5rem;
    }

    .dropdown-menu > li:hover > .submenu {
        display: block;
    }
}


/* ============ small devices .end// ============ */
.submenu-toggle::after {
    display: inline-block;
    margin-left: 0.255em;
    vertical-align: 0em;
    content: "";
    border-top: 0.35em solid transparent;
    border-bottom: 0.35em solid transparent;
    border-left: 0.35em solid #12B395;
}

.dropdown-menu-dark {
    background-color: #2f2046
}

.dropdown-divider {
    height: 0;
    margin: .25rem 0;
    overflow: hidden;
}


@media screen and (max-width:475px) {

    .navbar-toggler {
        position: absolute;
        top: -40px;
    }
}

/*swiper str*/

.swiper {
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: visible;
    padding-bottom: 46px;
}



.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

    .swiper-slide img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

.swiper-pagination-bullet {
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    font-size: 12px;
    color: #000;
    opacity: 1;
    background: rgba(255,255,255,1);
    border: 1px solid #ccc;
    border-radius: 2px;
}

.swiper-pagination-block {
    bottom: 0;
    background: linear-gradient(0deg, rgba(245,245,245,1) 30%, rgba(200, 200,200,1) 100%);
    padding: 10px;
    border-top: 1px solid #eee;
    border-right: 2px solid #ddd;
    border-left: 1px solid #ddd;
    border-bottom: #934195 2px solid;
    width: 100.15%;
    left: -1px;
}

.swiper-pagination-bullets.swiper-pagination-horizontal {
    bottom: 0;
}

.swiper-pagination-after a {
    z-index: 12;
    width: 60px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    display: inline-block;
    font-size: 12px;
    color: #000;
    opacity: 1;
    background: rgba(255,255,255,1);
    border: 1px solid #ccc;
    border-radius: 2px;
    margin-left: 5px;
}

@media screen and (max-width:576px) {
    .swiper {
        width: 100%;
        height: 100%;
        overflow-x: hidden;
        overflow-y: visible;
        padding-bottom: 36px;
    }

    .swiper-pagination-bullet {
        width: 15px;
        height: 15px;
        text-align: center;
        line-height: 15px;
        font-size: 10px;
        color: #000;
        opacity: 1;
        background: rgba(255,255,255,1);
        border: 1px solid #ccc;
        border-radius: 2px;
    }

    .swiper-pagination-bullets.swiper-pagination-horizontal {
        padding: 5px;
    }

    .swiper-button-next, .swiper-button-prev {
        display: none !important;
    }
}

.swiper-pagination-bullet-active {
    color: #fff;
    background: #12B395;
    border: 1px solid #12B395;
}



.swiper-button-next, .swiper-button-prev {
    position: absolute;
    top: 50%;
    width: calc(var(--swiper-navigation-size)/ 44 * 27);
    height: var(--swiper-navigation-size);
    margin-top: calc(0px - (var(--swiper-navigation-size)/ 2));
    z-index: 10;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--swiper-navigation-color,var(--swiper-theme-color));
    color: #ddd;
}

.link-list .swiper-button-next, .link-list .swiper-button-prev {
    position: absolute;
    width: 20px !important;
    height: 20px !important;
    margin-top: -60px;
    z-index: 10;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #553590;
    opacity: 1;
}

.link-list .swiper-button-next {
    left: 30px !important;
    right: auto;
}

.link-list .swiper-button-prev {
    left: 0px !important;
}

    .link-list .swiper-button-next::after, .link-list .swiper-button-prev::after {
        content: "";
    }
/*swiper end*/

.main-container, body {
    background: #e9e2eb;
}

p {
    margin-bottom: 0;
    color: #553590;
    line-height: 1.5;
    padding: 10px;
}

@media screen and (max-width:576px) {

    .news-row p {
        font-size: 12px;
    }
}

.card {
    border-bottom: 1px solid #CA98C6
}

.border-top-purple {
    border-top: #934195 2px solid;
    padding-top: 20px;
}

.border-bottom-purple {
    border-bottom: #934195 2px solid;
}

.btn-g-border {
    border: 2px solid #12B395;
    color: #12B395;
    background-color: transparent;
}


a.btn.btn-g-border:hover {
    border: 2px solid #12B395;
    color: #FFF;
    background-color: #12B395 !important;
}

@media screen and (max-width:576px) {

    .btn-g-border {
        font-size: 12px;
        padding: 5px;
    }
}

.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    object-fit: cover;
}

@media (min-width: 768px) {
    .bd-placeholder-img-lg {
        font-size: 3.5rem;
    }
}


.icon {
    width: 13px;
    height: 11px;
    display: inline-block;
    margin-right: 5px;
}

.calendar {
    background: url(../../image/calendar-icon.png);
    background-size: contain;
}


.news-row .card {
    transition: all 1s;
    min-height: 100%;
}

    .news-row .card:hover {
        transform: translate(0px, 10px);
    }

.news-row p {
    margin-bottom: 10px;
}

.card.icon-new:before {
    content: "";
    background-image: url(../../image/new.png);
    background-size: contain;
    display: block;
    position: absolute;
    position: absolute;
    left: 5px;
    top: 5px;
    width: 36px;
    height: 36px;
}

.card.icon-article:after {
    content: "";
    background-image: url(../../image/icon-document.png);
    background-size: auto 20px;
    background-color: #51298a;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 100px;
    display: block;
    position: absolute;
    position: absolute;
    right: 8px;
    top: 8px;
    width: 30px;
    height: 30px;
}

.card.icon-photo:after {
    content: "";
    background-image: url(../../image/phhoto.png);
    background-size: 20px auto;
    background-color: #B183BC;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 100px;
    display: block;
    position: absolute;
    position: absolute;
    right: 8px;
    top: 8px;
    width: 30px;
    height: 30px;
}

.card.icon-vdo:after {
    content: "";
    background-image: url(../../image/icon-plays.png);
    background-size: auto 20px;
    background-color: #934195;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 100px;
    display: block;
    position: absolute;
    position: absolute;
    right: 8px;
    top: 8px;
    width: 30px;
    height: 30px;
}


.toppic {
    padding-top: 10px;
    border-top: solid 1px #553590;
    margin-top: 10px;
}

.link-list img {
    max-width: 176px;
}

.bg-tooth {
    background: url(../../image/tooth-content.png) right bottom no-repeat;
    background-size: 80px 80px;
    background-position: 98% 90%;
}

.footer {
    background-color: #5b2d9e;
    color: #FFFFFF;
}

    .footer h4 {
        padding-bottom: 10px;
        border-bottom: 1px solid #553590;
        margin-bottom: 10px;
    }

    .footer .ul-list-menu {
        margin: 0;
        padding: 0;
        padding-left: 20px;
    }

        .footer .ul-list-menu li {
            padding: 0 !important;
            margin: 0;
            width: 50%;
            float: left;
            color: #f6f1ff;
        }

            .footer .ul-list-menu li a.nav-link {
                color: #ddd;
                font-size: 15px;
                padding: 8px;
            }

    .footer a {
        text-decoration: none;
    }

.sub-footer {
    background: #e0e0e0;
    text-align: center;
    padding: 20px 10px;
    color: #828282;
    font-size: 12px;
}

    .sub-footer a {
        color: #FFF !important;
        margin-bottom: 10px;
        display: inline-block;
    }

@media screen and (max-width:576px) {
    .sub-footer {
        font-size: 11px;
    }

    .text-max-sm-center {
        text-align: center;
    }
}

.text-left {
    text-align: left;
}

.ul-list {
    color: #553590;
}

    .ul-list li {
        color: #553590;
        ;
    }

        .ul-list li * {
            color: #666;
            font-size: 16px;
        }

.nav-link {
    color: #934195;
}

    .nav-link.active {
        color: #12B395;
    }

/* Compiled CSS from Bootstrap 4's responsive embeds */
.embed-responsive {
    position: relative;
    display: block;
    width: 100%;
    padding: 0;
    overflow: hidden
}

    .embed-responsive::before {
        display: block;
        content: ""
    }

    .embed-responsive .embed-responsive-item, .embed-responsive iframe, .embed-responsive embed, .embed-responsive object, .embed-responsive video {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border: 0
    }

.embed-responsive-21by9::before {
    padding-top: 42.85714%
}

.embed-responsive-16by9::before {
    padding-top: 56.25%
}

.embed-responsive-4by3::before {
    padding-top: 75%
}

.embed-responsive-1by1::before {
    padding-top: 100%
}

/**
* HTML Usage: 
* <div class="embed-responsive embed-responsive-16by9">
*   <iframe class="embed-responsive-item" src="..."></iframe>
* </div>
**/

a {
    text-decoration: none;
}

h4 {
    font-size: 20px;
}



.btn-toggle {
    display: inline-flex;
    align-items: center;
    text-align: left;
    padding: .25rem .5rem;
    font-weight: 400;
    color: rgba(0, 0, 0, .65);
    background-color: transparent;
    border: 0;
}

    .btn-toggle:hover,
    .btn-toggle:focus {
        color: rgba(18, 179, 149, 1);
        background-color: #fdf2fc;
    }

    .btn-toggle::before {
        width: 1.25em;
        line-height: 0;
        content: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='rgba%280,0,0,.5%29' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M5 14l6-6-6-6'/%3e%3c/svg%3e");
        transition: transform .35s ease;
        transform-origin: .5em 50%;
        margin-right: 5px;
    }

    .btn-toggle[aria-expanded="true"] {
        color: rgba(18, 179, 149, 1);
    }

        .btn-toggle[aria-expanded="true"]::before {
            transform: rotate(90deg);
        }

html body .pb-0 {
    padding-bottom: 0 !important
}

html body .px-1 {
    padding-right: .25rem !important;
    padding-left: .25rem !important;
}

@media screen and (max-width:768px) {

    .row {
        --bs-gutter-x: 0rem;
        --bs-gutter-y: 1.5rem;
    }

    .max-md-auto {
        margin-left: auto;
        margin-right: auto;
    }
}

@media screen and (max-width:468px) {

    .row {
        margin-bottom: 20px;
    }
}

.ul-list-dentistry {
    padding: 5px 10px;
    margin: 0 0 10px 0;
}

    .ul-list-dentistry li {
        list-style: none;
        padding: 0 0 0 px;
        margin: 0;
        font-size: 14px;
    }

        .ul-list-dentistry li::before {
            content: "-";
            color: #944199;
            position: relative;
            left: 0;
            top: 2px;
        }

.list-ico-dentistry {
    padding-left: 20px;
    position: relative;
}

    .list-ico-dentistry::before {
        content: "";
        background: url(../../image/icon-b32.png) no-repeat;
        background-size: contain;
        width: 12px;
        height: 12px;
        position: absolute;
        left: 0;
        top: 16px;
        display: block;
        z-index: 3;
    }

.breadcrumb {
    text-transform: capitalize;
}


.btn-group-xs > .btn, .btn-xs {
    padding: .25rem .25rem;
    font-size: .7rem;
    border-radius: .2rem;
    border-width: 1px;
}

    .btn-group-xs > .btn:hover, .btn-xs:hover {
        border-width: 1px;
    }

html body .word-css {
    padding: 20px 40px;
}

    html body .word-css * {
        font-family: 'IBM Plex Sans Thai', sans-serif !important;
        color: #333;
    }

    html body .word-css b, html body .word-css b * {
        color: #944199 !important;
    }

.download-file {
    background-image: url(../../image/icon-document.png);
    background-size: auto 20px;
    background-color: #CA98C6;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 100px;
    display: block;
    float: left;
    margin-right: 10px;
    margin-top: -5px;
    right: 8px;
    top: 0px;
    width: 30px;
    height: 30px;
}

.well .form-group {
    margin-bottom: 20px;
}

.card-icon {
    min-height: 200px !important;
}

    .card-icon .card-body {
        align-items: center;
        display: flex;
        justify-content: center;
    }

    .card-icon a {
        font-size: 20px;
    }

.notify {
    background-color: #C05BA2;
    width: 26px;
    height: 26px;
    position: absolute;
    right: 5px;
    top: 5px;
    padding-top: 2px;
    line-height: 26px;
    color: #FFF;
    border-radius: 100px;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
}

.card-icon-row .col:first-child .card:hover {
    background: top center url(../../image/icon/icon1.jpg);
    background-size: cover;
    opacity: 0.6;
}

.card-icon-row .col:nth-child(2) .card:hover {
    background: top center url(../../image/icon/icon2.jpg);
    background-size: cover;
    opacity: 0.6;
}

.card-icon-row .col:nth-child(3) .card:hover {
    background: top center url(../../image/icon/icon3.jpg);
    background-size: cover;
}

.card-icon-row .col:nth-child(4) .card:hover {
    background: top center url(../../image/icon/icon4.jpg);
    background-size: cover;
}

.card-icon-row .col:nth-child(5) .card:hover {
    background: top center url(../../image/icon/icon5.jpg);
    background-size: cover;
}

.card-icon-row .col:nth-child(6) .card:hover {
    background: top center url(../../image/icon/icon6.jpg);
    background-size: cover;
}

.dispaly-den {
    padding-top: 20px;
    padding-bottom: 20px;
}

    .dispaly-den td:first-child, .dispaly-den th:first-child, .dispaly-den td:last-child, .dispaly-den th:last-child {
        text-align: center;
    }


.dataTable thead {
    background: #e4ceed;
    color: #833996;
}

.dataTable td[class*="fa-calendar-o"] {
    font-size: 12px !important;
}

/*edit content str*/

.tooltip-gear {
    position: absolute;
    top: 5px;
    right: 5px;
    z-index: 9;
    color: #12B395;
    font-size: 20px;
}

    .top-5, .tooltip-gear.top-5 {
        top: 5px !important;
        right: 10px !important;
    }

.swiper-content.swiper-pagination .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    text-align: center;
    line-height: 10px;
    font-size: 12px;
    color: #000;
    opacity: 1;
    border: 1px solid #ccc;
    border-radius: 200px;
}


.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    color: white !important;
    border: 1px solid #37205d !important;
    ;
    background-color: #916fcf !important;
    ;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #916fcf), color-stop(100%, #37205d)) !important;
    background: -webkit-linear-gradient(top, #916fcf 0%, #37205d 100%) !important;
    background: -moz-linear-gradient(top, #916fcf 0%, #37205d 100%) !important;
    background: -ms-linear-gradient(top, #916fcf 0%, #37205d 100%) !important;
    background: -o-linear-gradient(top, #916fcf 0%, #37205d 100%) !important;
    background: linear-gradient(to bottom, #916fcf 0%, #37205d 100%) !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.disabled, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active {
    cursor: default;
    color: #666 !important;
    border: 1px solid transparent !important;
    background: transparent !important;
    box-shadow: none;
}

.border-right-md-1 {
    border-right: 1px solid #ccc;
}

/*edit content end*/

@media screen and (max-width:500px) {
    .main-content nav {
        display: block;
    }

        .main-content nav .breadcrumb {
            margin-bottom: 0 !important;
        }

    .breadcrumb.fx-14 {
        font-size: 11px;
    }

    .d-flex.justify-content-between.border-top-purple, .d-flex.justify-content-between.border-top-purple .d-flex {
        display: block !important;
    }
}


@media screen and (max-width:400px) {
    .border-right-md-1 {
        border-right: 0 solid #ccc;
    }

    .navbar-brand {
        justify-content: center;
        margin-right: 0;
    }

    #navbarHeader .justify-content-between {
        justify-content: center !important;
    }

    .swiper-pagination-block {
        padding: 0px;
    }

    .py-3 {
        padding-top: 0.5rem !important;
        padding-bottom: 0.5rem !important;
    }

    p {
        font-size: 13px;
    }

    .row {
        margin-bottom: 10px;
        padding-bottom: 8px !important;
    }

    .footer .row {
        margin-bottom: 0%;
    }

    .py-4 {
        padding-top: 0.75rem !important;
        padding-bottom: 0.75rem !important;
    }

    .col {
        margin-top: 14px;
    }

    .fx-16 {
        font-size: 14px;
    }

    .mt-max-sm-0 {
        margin-top: 0;
    }

    .text-end.position-absolute {
        top: 0 !important;
    }
}

@media screen and (min-width:1000px) {

    .dataTables_wrapper .dataTables_filter input {
        min-width: 500px;
    }
}

@media screen and (max-width:1000px) {

    .dataTable, .table-data {
        font-size: 12px;
    }
}

/* siderer bar
-------------------------------------------------- */

.slider {
    width: 80%;
    max-width: 900px;
    margin: 20px auto;
    line-height: 1;
}

.vertical-center.slider {
    width: 100%;
}

.slick-slide {
    margin: 0px 20px;
}

    .slick-slide img {
        width: 100%;
        max-width: 117px;
        margin: auto;
    }

.vertical-center .slick-slide img {
    width: 100%;
    max-width: 319px !important;
    margin: auto;
}

/* 09 09 2024 str  */
.bg-slick-slide { 
    position: relative;
    background: no-repeat right bottom url(../../images/bg/slick-slide-bg.jpg);
    margin:auto -16px  ; 
    padding-bottom: 0px; 

}

.bg-slick-slide::after {
    content: ""; 
    position: relative; 
    display: block; 
    bottom: 0px; 
    width: 100%;
    height: 19px;
    background: repeat-x url(../../images/bg/shadow-bottom.png);
} 

.bg-slick-slide-content { padding: 20px 0 10px 0;}
.slick-slide a,.slick-slide video{
    display:block;
    background-color: #e9e2eb; 
    padding: 10px;
    border-radius: 10px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0,.3);
    

}


/* 09 09 2024 end  */
.slick-slide strong {
    padding-bottom: 10px;
}

.slick-prev:before,
.slick-next:before {
    color: black;
}


.slick-slide {
    transition: all ease-in-out .3s;
    opacity: 1;
}

.slick-active {
    opacity: 1;
}

.slick-current {
    opacity: 1;
}

.vertical-center.slider .slick-dots {
    bottom: -30px;
}
/* tme-line str  */
.sizeimg {
    width: 100%;
    max-width: 150px;
}

.img_excutive2 {
    display: block;
    text-align: center;
}


.bg-light-grey.bg-gross h1 {
    font-size: 24px !important;
}

.slider-img {
    max-width: 1100px !important;
    width: 90%;
}

    .slider-img img {
        max-width: 217px !important;
        position: relative;
    }

    .slider-img div {
        position: relative;
    }

a.gear {
    position: relative;
    display: block;
}
/* 10 09 2024 str */
.herder-content { 
    background: #37205d center url(../../images/bg/bg-header.png); 
    color: #FFF !important;
    padding: 15px;
    margin:-16px -16px 0 -16px !important  ;
    background-size: cover;  
}

        .slick-slide  a.gear,.slick-slide  a.gear[type="button"] {
        position: absolute;
        content: "";
        right: 0px;
        bottom: 0px;
        width: 25px;
        height: 25px;
        background: url(../../images/icon/informations-icon.png)  no-repeat center #e9e2eb;
        background-size: contain;
        box-shadow: 0 0 0 rgba(0,0,0,0);
        z-index: 9;
        border-radius: 100px;
    }

    
    .vdo a.gear,.vdo a.gear[type="button"] {
        position: absolute;
        content: "";
        right: 4px;
        bottom: 0px;
        width: 25px;
        height: 25px;
        background: url(../../images/icon/informations-icon.png)  no-repeat center #e9e2eb;
        background-size: contain;
        box-shadow: 0 0 0 rgba(0,0,0,0);
        z-index: 9;
        border-radius: 100px;
    }
    a.gear {  
        position: absolute;
        content: "";
        right: 10px;
        top: 4px;
        width: 20px;
        height: 20px;
        background: url(../../images/icon/info-b.png)  no-repeat center #FFF;
        background-size: contain;
        box-shadow: 0 0 0 rgba(0,0,0,0);
        z-index: 9;
        border-radius: 100px;

    }
    .icon-bmr { margin-right: 5px; 
         display:inline-block; 
        width:18px; height: 18px; 
        background-size:contain ;
        background-repeat: no-repeat;
        background-position: center;
        
    }

    .icon-bmr-m { width:24px; height: 24px; } 

    .article-icon-bmr { background-image: url(../../images/icon/article-icon.png);}
    .qr-icon-bmr { background-image: url(../../images/icon/qr.png);}

    .zip-file-icon-bmr { background-image: url(../../images/icon/zip.png);}
    .doc-file-icon-bmr { background-image: url(../../images/icon/doc.png);}
    .pdf-file-icon-bmr { background-image: url(../../images/icon/pdf.png);}
    .txt-file-icon-bmr { background-image: url(../../images/icon/txt.png);}
    .xls-file-icon-bmr { background-image: url(../../images/icon/xls.png);}
    .ppt-file-icon-bmr { background-image: url(../../images/icon/ppt.png);}
    .img-file-icon-bmr { background-image: url(../../images/icon/img.png);}
    .vdo-file-icon-bmr { background-image: url(../../images/icon/vdo.png);}
    .other-file-icon-bmr { background-image: url(../../images/icon/other.png);}

.bg-qrcode { background:url(../../images/bg/bg-sider.png)  bottom no-repeat; background-size: cover;}

/* 10 09 2024 end */
.position-relative.p-3 a.gear {
    top: 10px !important;
}

.border-radius {
    border-radius: 8px;
}
.border-radius-l {border-radius: 25px;}
.border-radius-xl {border-radius: 50px;}

.border-1 {
    border: 1px solid #ddd;
}

.container-landingpage .dropdown-menu {
    left: -160px !important;
}


.container-landingpage .slider-img div {
    padding-bottom: 8px;
}


.container-landingpage .dropdown-divider {
    margin: 0.25em 0;
    padding-bottom: 0 !important;
}

.left-0 {
    left: 0;
}


.max-1k {
    max-width: 1000px
}

.background-lighter-grey {
    background-color: #fbfbfb;
}

.max-600 {
    max-width: 600px;
}

/* tme-line str  */

ul.timeline {
    list-style-type: none;
    position: relative;
}

    ul.timeline:before {
        content: ' ';
        background: #3d2466;
        display: inline-block;
        position: absolute;
        left: 29px;
        width: 2px;
        height: 100%;
        z-index: 400;
    }

    ul.timeline > li {
        margin: 20px 0;
        padding-left: 20px;
    }

        ul.timeline > li:before {
            content: ' ';
            background: #20ac96;
            display: inline-block;
            position: absolute;
            border-radius: 50%;
            border: 3px solid #3d2466;
            left: 20px;
            width: 20px;
            height: 20px;
            z-index: 400;
        }

/* tme-line str  */
/*11 9 2024 str*/
.ul-list-inline { margin: auto; text-align: center;}
.ul-list-inline li { list-style: none; display: inline-block; padding:0 10px ; }
.ul-list-inline li a { font-size: 13px !important; color:rgba(55,32,93,1)  }
.ul-list-inline li a.active { color: #098b6c;} 

.staff-header {
    text-align: center; 
    position: relative;
    margin-bottom: 40px;
}
.staff-header hr { 
    border: 0px solid #ccc ;
    border-bottom: 1px solid #aaa ;
    width: 100%;
    text-align: center;
    
        
}
.staff-header h4{ 
    padding:10px 20px; 
    display: inline-block;
    position: relative;
    background-color: #FFF;
    top:38px;
    margin: auto ;
    z-index: 9;

}

.staff-box { display: flex; justify-content: center;}
.staff-box * {box-sizing: border-box;}
.staff-box-s { display: flex; justify-content:start;}
.staff-box-card { 
    display: flex; 
    flex-direction:row;
    align-items: center;
    color: #666;
    font-size: 14px;
    margin-bottom: 20px;
}
.staff-box-card  strong{ 
    color: #1b1464;
    display: block;
    font-size: 15px; 
    font-weight:800;
}

.cricle-user-b img { 
    width:150px ;
    height: 150px;
    border: 4px solid #e9e2eb; 
    border-radius: 100px;
    margin-right: 10px;
}

.cricle-user-s img { 
    width:100px ;
    height: 100px;
    border: 3px solid #e9e2eb; 
    border-radius: 100px;
    margin-right: 10px;
}

.cricle-user-b-extra img { 
    width:125px ;
    height: 125px;
    background: rgb(78,38,137);
    background: -moz-linear-gradient(0deg, rgba(78,38,137,1) 0%, rgba(118,68,189,1) 100%);
    background: -webkit-linear-gradient(0deg, rgba(78,38,137,1) 0%, rgba(118,68,189,1) 100%);
    background: linear-gradient(0deg, rgba(78,38,137,1) 0%, rgba(118,68,189,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#4e2689",endColorstr="#7644bd",GradientType=1);
    border-radius: 100px;
    margin-right: 10px;
    margin-left: 10px;
    padding: 5px;
    border: 2px solid  rgb(78,38,137);;
}

.cricle-user-gold-extra-b img { 
    width:150px ;
    height: 150px;
    background:linear-gradient(to right, #BF953F, #FCF6BA, #B38728, #FBF5B7, #AA771C);
    
    border-radius: 100px;
    margin-right: 10px;
    margin-left: 10px;
    padding: 5px;
    border: 2px solid #B38728;;
}
.cricle-user-gold-extra img { 
    width:125px ;
    height: 125px;
    background:linear-gradient(to right, #BF953F, #FCF6BA, #B38728, #FBF5B7, #AA771C);
    
    border-radius: 100px;
    margin-right: 10px;
    margin-left: 10px;
    padding: 5px;
    border: 2px solid #B38728;;
}



.border-gold {
    height: 50px;
     width: 2px;  
      
     background:linear-gradient(to bottom, #BF953F, #FCF6BA, #B38728, #FBF5B7);}

@media screen and (max-width:992px){

    .cricle-user-s img { 
        width:80px ;
        height:80px;
        
    }

 

    .cricle-user-b img { 
        width:100px ;
        height: 100px;
        
    }
    
}
@media screen and (max-width:768px){

    .staff-box  { display: block;}
    .staff-box.px-5,.staff-box.py-3,.staff-box-s.px-5 ,.staff-box-s.py-3  { padding: 10px 20px !important;} 
    .visible-lg {display: none;}
 }


 @media screen and (min-width:768px){

    .hidden-lg {display: none;}

 }
 
.bmr-option { 
    font-size: 13px; 
    width: 100%; 
    border-radius: 6px; 
    padding: 8px;
    border-color: #bbb;
}
 
.bmr-option option:selected { background-color: #1b1464;}
/*11 9 2024 end*/
/*14 9 2024 str*/

 .card-white { 
    border-radius: 6px ; 
    box-shadow: 0 5px 10px #ccc;
    padding:20px;
    margin:10px; 
    background:#FFF url(../../images/bg/side-bg.jpg) right no-repeat; 
    background-size: auto 100%;
}


@media screen and (max-width:768px){

.card-white{margin:20px 0 !important;  }

}


/* The actual timeline (the vertical ruler) */
.timeline {
    position: relative;
    max-width: 1200px;
    margin: 60px auto;
  }
  
  /* The actual timeline (the vertical ruler) */
  .timeline::after {
    content: '';
    position: absolute;
    width: 6px;
    background-color: #532890;
    top: 20px;
    bottom: 150px;
    left: 50%;
    margin-left: -3px;
  }
  
  /* Container around content */
  .timeline .container-d {
    padding: 10px 40px;
    position: relative;
    background-color: inherit;
    width: 50%;
    margin: 0;
  }
  
  /* The circles on the timeline */
  .timeline .container-d::after {
    content: '';
    position: absolute;
    width: 25px;
    height: 25px;
    right: -13px;
    background-color: #FFFFFF;
    border: 4px solid #4D2585;
    box-shadow:  1px 1px 2px #d5bcd2;
    top: 15px;
    border-radius: 50%;
    z-index: 1;
  }
  
  /* Place the container to the left */
  .timeline .left {
    left: 0;
  }
  
  /* Place the container to the right */
  .timeline .right {
    left: 50%;
  }
  
  /* Add arrows to the left container (pointing right) */
  .timeline .left::before {
    content: " ";
    height: 0;
    position: absolute;
    top: 22px;
    width: 0;
    z-index: 1;
    right: 30px;
    border: medium solid #FFF;
    border-width: 10px 0 10px 10px;
    border-color: transparent transparent transparent #FFF;
  }
  
  /* Add arrows to the right container (pointing left) */
  .timeline .right::before {
    content: " ";
    height: 0;
    position: absolute;
    top: 22px;
    width: 0;
    z-index: 1;
    left: 30px;
    border: medium solid #FFF;
    border-width: 10px 10px 10px 0;
    border-color: transparent #FFF transparent transparent;
  }
  
  /* Fix the circle for containers on the right side */
  .timeline .right::after {
    left: -13px;
  }
  
  /* The actual content */
  .timeline .content {
    padding: 20px 30px;
    background-color: #FFFFFF;
    position: relative;
    border-radius: 6px;
    box-shadow: 0 10px 20px #d5bcd2;
  }

  .timeline .container-d.active .content{
     
    background: rgb(78,38,137);
    background: -moz-linear-gradient(0deg, rgba(78,38,137,1) 0%, rgba(118,68,189,1) 100%);
    background: -webkit-linear-gradient(0deg, rgba(78,38,137,1) 0%, rgba(118,68,189,1) 100%);
    background: linear-gradient(0deg, rgba(78,38,137,1) 0%, rgba(118,68,189,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#4e2689",endColorstr="#7644bd",GradientType=1);
   
    
  }

  .timeline .container-d.active::before {
    right: 30px;
    border: medium solid #7341B9 !important;
    border-width: 10px  0 10px  10px  !important;
    border-color: transparent transparent transparent  #7341B9 !important;
}

  

  .timeline .container-d.active .content * {color: #FFF;}
  
  /* Media queries - Responsive timeline on screens less than 600px wide */
  
  
  .timeline .staff-box-card{
  
  margin-bottom: 0!important;
  
  }
  
  @media screen and (min-width: 900px) {
  
  .timeline .container-d.left .staff-box-card {
  
    justify-content:end ; flex-direction: row-reverse;
   
  }
  
  .timeline .container-d.left .staff-box-card .text-left {
  
    text-align: right !important;
  
  }
  
  }
  @media screen and (max-width: 900px) {
    /* Place the timelime to the left */
    .timeline::after {
    left: 28px;
    }
    
    /* Full-width containers */
    .timeline .container-d {
    width: 100%;
    padding-left: 70px;
    padding-right: 25px;
    }
    
    /* Make sure that all arrows are pointing leftwards */
    .timeline .container-d::before {
    left: 60px;
    border: medium solid #FFF;
    border-width: 10px 10px 10px 0;
    border-color: transparent #FFF transparent transparent;
    }
    .timeline .container-d.active::before {
       left: 60px;
        border: medium solid #7341B9 !important;
        border-width: 10px   10px  10px 0  !important;
        border-color: transparent #7341B9 transparent transparent   !important;
    }

    /* Make sure all circles are at the same spot */
    .timeline .left::after,.timeline .right::after {
    left: 15px;
    }
    
    /* Make all right containers behave like the left ones */
    .timeline .right {
    left: 0%;
    }
  }



/*14 9 2024 end*/
/*15 9 2024 str*/

.zoom {
     
    border-radius: 6px;
    transition: transform .2s; /* Animation */ 
    margin: 0 auto;
  
  }
  
  .zoom:hover {
    transform: scale(1.1);
    filter: brightness(1.1);
    
    /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
  }

/*15 9 2024 end*/


 